[version]
nversion=1.0.2.13
[status_ads]
AdsCount=2
[status_ad0]
Url=英语阅读大提速 生词一扫就翻译
ClickUrl=http://www.hw99.com/product/dictpen/adcome.asp?come=pdf_ocr
[status_ad1]
Url=古有笔墨纸砚文房四宝，今有汉王砚鼠手写鼠标！
ClickUrl=http://www.hw99.com/product/tmouse.htm
[Head_Ads]
AdsCount=1
[Head_Ad0]
Path=AD\Head\dictpen.swf
[Progress_Ad]
Path=AD\Head\hw.swf
[Little_Ad]
Path=AD\local\LittleAd.htm
[Help_Ad]
Url=http://online.hanvon.com/ocr80/ad/html/Online help/HwPdfOcr80.htm
